@charset "UTF-8";

/* メイン */
.hig-content-box {
	padding: 10px 0 0 0;
	box-sizing: border-box;
}
.hig-content-box:nth-child(odd) {
	flex-direction: row-reverse;
}

.hig-detail-box {
}
.hig-pic-box {
}
.hig-pic {
}
.hig-pic img {
	width: 100%;
}
.hig-text-box {
}
.hig-text {
}
.hig-sub-content-box {
	box-sizing: border-box;
}

@media (max-width: 1180px) {
	.hig-content-box {
		padding: 10px 1% 0 1%;
	}
}

	/* tablet */
@media (max-width: 840px) {
	.hig-detail-box {
		width: 100%;
		margin: 0 0 4% 0;
	}
	.hig-gallery-box .hig-pic-box {
		width: 49%;
	}
}

	/* mobile */
@media (max-width: 640px) {
}
/* メイン */
